Changelog
=========

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

[Unreleased]
============

Upcoming
--------

Under consideration
-------------------
- dynamic website support

[0.1.0] - 2022-02-10
====================

Added
-----
- README content
- docker files content
- service content

[0.0.1] - 2022-02-10
====================

Added
-----
- description files (README & CHANGELOG)
- docker files (Dockerfile & docker-compose.yml)
- service template